/* body { font: 76% Arial, Verdana, sans-serif; color: #333; padding: 10px 20px; }*/
img {
/*height:auto;
	width:auto;*/
}
h1 {
	font-size: 250%;
	color: #f34105;
}
h1 sup {
	font-size: 50%;
}
/*h2 {
	color: #f34105;
	font-size: 175%;
}
a {
	color: #005bd8;
}*/
.hr hr {
	display: none;
}
/*form { margin: 10px 0; }*/
 table#products, table#orders {
 	width: 100%;
	border-collapse: collapse;
}
thead th {
	/*background: #ddd;*/
	color: #666;

}
tbody th {
	text-align: left;
}
table#products td, table#orders td {
	border-bottom: thin solid #DDD;
	padding: 16px 10px;
	font-size: 100%;
}
table#products td:first-child {
	width: 30%;
	text-align: center;
	border-right-color: #ffffff;
}
pre {
	font-size: 130%;
	background: #f7f7f7;
	padding: 10px 10px;
	font-weight: bold;
}
.odd, .r1 {
	background: #fff;
}
.even, .r2 {
	background: #fff;
}
.r3 {
	background: #ebebeb;
}
.search {
	font-weight:  bold;
}
dt {
	margin-top: 10px;
	font-weight: bold;
}
dd {
	margin: 0;
}
.new {
	color: #f34105;
	text-transform: uppercase;
	font-size: 85%;
	margin-left: 3px;
}
form.quicksearch {
	padding: 10px;
	background: #f7f7f7;
	margin: 10px 0;
}
form.quicksearch input {
	margin-left: 5px;
	width: 300px;
}
form.quicksearch img {
	vertical-align: middle;
	margin-left: 5px;
}
/*
#footer { background: #333; color: #fff; padding: 10px; margin-top: 20px; }
#footer a { color: #fff; }
#footer span { margin: 0 2px; color: #666; }

table#products th, table#products  td { border: 1px solid #ddd; padding: 2px 5px; font-size: 100%; }
.even, .r2 { background: #f7f7f7; }
*/
